/* body { */
  /* line-height: 1.314; */
  /* min-height: 100vh; */
  /* background: #252926; */
  /* color: #c3ef8f; */
  /* font-family: 'Inconsolata', 'Courier New', Courier, monospace; */
  /* animation: crt 5ms infinite; */
  /* text-shadow: 0 0 1px #c3ef8f, 1px 1px 1px blue, -1px -1px 1px red; */
/* } */
/*@keyframes crt { 
	28% { 
	background: #232624; 
	} 
	30% { 
	background: #272c28; 
	} 
   33% { 
     background: #232624; 
   } 
   34% { 
     background: #272c28; 
   } 
   35% { 
     background: #202421; 
   } 
}*/

/*body::after { 
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: repeating-linear-gradient(top, transparent 0px, transparent 2px, rgba(0, 0, 0, 0.2) 2px, rgba(0, 0, 0, 0.2) 4px);
  background-size: 100% 4px;
  box-shadow: inset 0 0 10em rgba(0, 0, 0, 0.5), inset 0 0 2em rgba(0, 0, 0, 0.1);
  z-index: -1;
  content: "";
}*/
#logoLT{
	height:20rem;
	/* max-width:33vw; */
	position: relative;
}

.logotipo{
	-webkit-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	transition:all 300ms linear;
	padding:0;
	margin: auto;
}

.container {
	position: relative;
	/* width: 100vw; */
	height: 100vh;
}

.logotipo:hover {
	animation:
		/*distort 2s,
		blur 30ms,
		flick 40ms,
		jump 50ms;*/
		
		
		distort 2s,
		blur 30ms,
		flick 40ms,
		jump 50ms;
}

@keyframes blur {
  0% {
    filter: blur(3px);
    opacity: 0.8;
  }
  50% {
    filter: blur(3px);
    opacity: 1;
  }
  100% {
    filter: blur(3px);
    opacity: 0.8;
  }
}
@keyframes flick {
  50% {
    left: 2px;
  }
  51% {
    left: 0;
  }
}
@keyframes jump {
  30% {
    top: 10px;
  }
  31% {
    top: 0;
  }
}
@keyframes distort {
  10% {
    opacity: 1;
    top: 0;
    left: 0;
    transform: scale(1, 1);
    transform: skew(0, 0);
  }
  11% {
    opacity: 0.8;
    top: 0px;
    left: -100px;
    transform: scale(1, 1.2);
    transform: skew(50deg, 0);
  }
  12% {
    opacity: 0.2;
    top: 0px;
    left: 100px;
    transform: scale(1, 1.2);
    transform: skew(-80deg, 0);
  }
  13% {
    opacity: 1;
    top: 0;
    left: 0;
    transform: scale(1, 1);
    transform: skew(0, 0);
  }
}